@charset 'utf-8';



@media all and (max-width: 640px){/* Sp ***************************************************/


/* module */
.dPc,
.dTb{
  display: none !important;
}
.dSp{
  display: block !important;
}
.dPcInline,
.dTbInline{
  display: none !important;
}
.dSpInline{
  display: inline !important;
}
/* /module */

*{
  box-sizing: border-box;
}
#header .headerBox{
  width: 100%;
}
#mainVisual{
  background: none;
}
#mainVisual .section{
  background: none;
}
#mainVisual .section .box{
  width: 100%;
  height: 100%;
}
#mainVisual .section .boxIn{
  padding: 3% 2% 2% 3%;
  overflow: hidden;
}
#mainVisual .box .imgtext01,
#mainVisual .box .imgtext02,
#mainVisual .box .imgtext03,
#mainVisual .box .time{
  display: none;
}
#mainVisual .section .box .logo{
  position: static;
  float: left;
  width: 55%;
  padding-top: 1%;
}
#mainVisual .section .box .logo img{
  max-width: 173px;
}
.boxHeaderContact{
  float: left;
  width: 45%;
  text-align: right;
}
.boxHeaderContact img,
#mainVisual .section .box p.tel img{
  max-width: 50px;
  max-height: 50px;
}
#mainVisual .section .box p.tel{
  position: static;
  display: inline-block;
  padding-left: 5px;
}
#mainVisual .section .box ul.font{
  position: static;
  overflow: hidden;
  padding: 1.5% 0 1% 3%;
  background: none;
  background-color: #5f5f5f;
  border-top: 7px #cecece solid;
  color: #fff;
  font-size: 1.0rem;
}
#mainVisual .section .box ul.font li{
  vertical-align: middle;
}
#mainVisual .section .box ul.font li.fontText{
  padding-top: 1px;
}

#gNavi{
  display: none;
}

#main{
  overflow: visible;
  width: 100%;
  padding: 0;
  background: none;
}

#conts{
  float: none;
  width: 100%;
}
#conts h2{
  margin-left: 0;
}
#conts h2 img{
  width: 100%;
}
#conts p{
  margin-left: 0;
}
#conts .contsInner{
  margin-left: 0;
}
#conts .txt01{
  width: 90%;
  margin: 0 auto;
}
#conts .topImg{
  margin-left: 0;
}
#conts .topImg img,
#conts .bigImg img{
  width: 100%;
}
#conts .pointList{
  width: 96%;
  margin: 0 auto;
}
#conts .pointList li,
#conts .pointList .point02,
#conts .pointList .point03{
  position: relative;
  padding: 0;
  padding-top: 15.018315%;
  min-height: 100%;
  background-size: cover;
}
#conts .pointList li span{
  position: absolute;
  top: 50%;
  left: 15%;
  transform: translateY(-50%);
}
#conts .pointList .point02 span{
  line-height: 1.1em;
}
#conts .faq{
  margin: 0 5% 15px 5%;
}
#conts .commonLink{
  margin: 0;
}
#conts ul.contact{
  width: 100%;
  padding-top: 5%;
  margin-bottom: 6%;
  margin-left: 0;
  overflow: visible;
}
#conts ul.contact .floatL,
#conts ul.contact .floatR{
  float: none;
  margin-bottom: 5%;
  text-align: center;
}
#conts ul.contact .floatL img,
#conts ul.contact .floatR img{
  width: 100%;
  max-width: 326px;
}
.menu_s{
  text-align: center;
  margin-bottom: 5%;
}
#conts ul.bannerList{
  padding: 0 0 5% 0;
}
#conts ul.bannerList img{
  width: 100%;
}
#conts .section01{
  width: 85%;
  margin: 0 auto;
}
#conts .section01 p{
  float: none;
  width: 100%;
}
#conts .section01 .imgUl{
  float: none;
  width: 100%;
}
#conts .section01 .imgUl li img{
  width: 100%;
  margin-bottom: 5%;
}
#conts .section02{
  width: 85%;
  margin: 0 auto;
  padding: 0;
}
#conts .section02.typePoint2 .inner p{
  float: none;
  width: 100%;
}
#conts .section02.typePoint2 .photoBox{
  float: none;
  width: 100%;
}
#conts .section02.typePoint2 .photoBox img{
  width: 100%;
  margin-bottom: 5%;
}
#conts .section02.typePoint3 .leftP{
  float: none;
  width: 100%;
}
#conts .section02.typePoint3 .photoBox02{
  float: none;
  width: 100%;
}
#conts .section02 .photoBox02 img{
  width: 100%;
  height: auto;
  margin-bottom: 5%;
}
.contsBox{
  margin-left: 0;
}
.contsBox .banner img{
  width: 100%;
}
.pageRecruit #conts .contsBox .ctn-inner{
  box-sizing: border-box;
  margin-left: 0;
  padding: 0 5%;
}
.pageRecruit .contsBox .ctn-inner .boxList{
  margin-left: 0;
}
.contsBox .innerBox{
  margin-left: 0;
}
.contsBox .innerBox .photo{
  box-sizing: border-box;
  float: none;
  margin: 0;
  margin-bottom: 5%;
  padding: 0 5%;
  text-align: center;
}
.contsBox .innerBox .photo img{
  width: 100%;
  max-width: 177px;
}
.contsBox .innerBox .txt{
  box-sizing: border-box;
  float: none;
  width: 100%;
  padding: 0 5%;
}
.contsBox .innerBox .noteBox{
  box-sizing: border-box;
  width: 98%;
  margin: 10% auto 0 auto;
  padding: 3%;
}
.contsBox .innerBox .noteBox .boxL,
.contsBox .innerBox .noteBox .boxR{
  float: none;
}
.contsBox .innerBox .noteBox .boxL{
  margin-bottom: 3%;
}
.contsBox .innerBox .noteBox .boxL img{
  width: 15%;
  max-width: 59px;
}
.contsBox .innerBox .noteBox .boxR ul{
  width: 100%;
  font-size: 2.8vw;
}
.contsBox .innerBox .boxPeo{
  box-sizing: border-box;
  float: none;
  width: 98%;
  min-height: 100%;
  margin: 0 auto 5% auto;
  padding: 5% 3% 2% 3%;
}
.contsBox .innerBox .boxPeo:nth-child(2n){
  float: none;
  margin: 0 auto 5% auto;
}
.pageRecruit #conts .contsBox .innerBox .boxPeo h3{
  width: 100%;
  padding-right: 100px;
  font-size: 4.5vw;
}
.pageRecruit #conts .contsBox .innerBox .boxPeo h3 span{
  display: inline-block;
}
.pageRecruit #conts .contsBox .innerBox .boxPeo .box-ctn p{
  box-sizing: border-box;
  padding: 0 2%;
  font-size: 3.5vw;
}
.pageRecruit .contsBox .innerBox h4{
  box-sizing: border-box;
  margin-left: 0;
  padding: 0 3%;
}
.pageRecruit .contsBox .peoList .boxPeo2{
  width: 48%;
  margin-right: 4%;
}
.pageRecruit .contsBox .peoList .boxPeo2:nth-child(even){
  margin-right: 0;
}
.pageRecruit .contsBox .peoList .boxPeo2 img{
  display: block;
  width: 100%;
  max-width: 154px;
  margin: 0 auto;
}
.pageRecruit .contsBox .peoList .boxPeo2 p{
  padding: 0 6%;
}
.imgRecruit01{
  max-width: 154px;
}
.pageRecruit #conts .info p{
  padding: 0 5%;
  font-size: 4.1vw;
}



.pageMedia #conts h2{
  margin: 5% 0 5% 0;
  padding: 5% 2% 8% 18%;
  font-size: 5.0vw;
  background-position: left bottom;
  background-size: contain;
}
.pageMedia #conts .section{
  box-sizing: border-box;
  margin: 0;
  padding: 1% 2%;
}
.pageMedia #conts .section .photoBox{
  box-sizing: border-box;
  float: none;
  width: 100%;
  padding: 5%;
  margin-bottom: 5%;
}
.pageMedia #conts .section .photoBox img{
  width: 100%;
}
.pageMedia #conts .section .inner{
  float: none;
  width: 94%;
  padding: 0;
  margin: 0 auto 8% auto;
}
.pageMedia #conts .section .inner .p01{

}
.pageMedia #conts .section .inner .p02{
  width: 100%;
  position: static;
  text-align: center;
}
.pageMedia #conts .section .inner .p02 span{
  box-sizing: border-box;
  padding: 5% 2%;
  font-size: 3.7vw;
}


.boxRate01,
.boxRate02{
  /*position: relative;*/
  width: 100%;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}
.boxRate01{
  height: 305px;/*317px*/
}
.boxRate02{
  height: 375px;
}
.boxRate01In{
  width: 621px;
  height: 305px;
  padding-bottom: 1%;
}
.boxRate02In{
  width: 430px;
  height: 375px;
  margin: 0 auto;
  padding-bottom: 1%;
}
/*
.boxRate01::-webkit-scrollbar{
  height: 10px;
}
.boxRate01::-webkit-scrollbar-thumb{
  background-color: #ccc;
}
.boxRate01::-webkit-scrollbar-track{
  border-radius: 5px;
  background-color: #666;
}
.boxRate01::-webkit-scrollbar-track-piece:start,
.boxRate01::-webkit-scrollbar-track-piece:end{
  background-color: #eee;
}
*/
.boxRate01Com,
.boxRate02Com{
  width: 94%;
  margin: 0 auto;
  margin-bottom: 7%;
  font-size: 11px;
  color: #333333;
}
.boxRate01Com a{
  font-size: 11px;
  color: #06529D;
  font-weight: bold;
  text-decoration: none;
}

#sideBar{
  float: none;
  width: 85%;
  margin: 0 auto;
  margin-bottom: 5%;
  text-align: center;
}
#sideBar ul.bannerList,
#sideBar ul.sideMenu{
  background: none;
}
#sideBar ul.bannerList li{
  width: 100%;
}
#sideBar ul.bannerList li a,
#sideBar ul.sideMenu li a{
  display: inline;
}
#sideBar .bannerList.no1 li{
  text-align: center;
}
#sideBar .bannerList.no1 li:nth-child(1),
#sideBar .bannerList.no1 li:nth-child(2),
#sideBar .sideMenuTtl,
#sideBar .sideMenu{
  display: none;
}
#sideBar .bannerList li img{
  width: 100%;
}
#sideBar .boxBannerNin{
  margin-bottom: 5%;
}
#sideBar .boxBannerNin img{
  width: 100%;
}
#sideBar .ttlSpecial img{
  width: 100%;
}

.sidebarLst01,
.sidebarLst02{
  width: 100%;
  text-align: left;
}
.sidebarLst01{
  margin-bottom: 5%;
}

#footer{
  overflow: visible;
}
#footer .footerBox{
  width: 100%;
  padding: 0;
}
#footer .floatL{
  float: none;
  padding-top: 2%;
  text-align: center;
}
#footer .footerBox .rBox{
  width: 100%;
  padding-top: 5%;
}
#footer .rBox ul{
  width: 100%;
  margin-bottom: 3%;
  text-align: center;
}
#footer .footerBox .rBox p{
  float: none;
  text-align: center;
}


.pageNinja{
  background-color: #000;
}
.pageNinja #kv{
  height: 300vw;/*tes*/
  height: 110vw;
}
.pageNinja #header_wrapper{
  min-width: 100%;
  background-position: 100% bottom;
  background-size: 250%;
  left: 0;
}
.pageNinja .header{
  width: 100%;
}
.pageNinja .logo{
  box-sizing: border-box;
  float: none;
  width: 50%;
  padding: 1% 0 0 1%;
}
.pageNinja .logo img{
  width: 55%;
  max-width: 223px;
}
.pageNinja nav{
  position: relative;
  float: none;
  width: 100%;
  height: auto;
  padding-top: 6.6%;
  background-size: cover;
}
.pageNinja nav ul{
  position: absolute;
  top: 65%;
  left: 50%;
  width: 93%;
  transform: translateY(-65%) translateX(-50%);
}
.pageNinja nav ul li{
  width: 24%;
  height: 100%;
  margin-left: 1%;
  line-height: 1.0;
  font-size: 3.5vw;
}
.pageNinja #logoBg{
  min-width: 100%;
  height: 40%;
  background-size: 130%;
}
.pageNinja .copy{
  width: 100%;
  padding-top: 20%;
}
.pageNinja .copy h1{
  font-size: 18.0vw;/*22.0vw*/
}
.pageNinja .copy h1 p.copy_ef3{
  width: 100%;
  height: auto;
  margin-left: 0;
}
.pageNinja .copy h1 p.copy_ef3 img{
  width: 80%;
  height: auto;
}
.pageNinja #moon{
  min-width: 100%;
  height: 100vw;
  background-size: contain;
}
.pageNinja #castle{
  min-width: 100%;
  height: 100vw;
  background-position: center 50%;
  background-size: contain;
}
.pageNinja #ninja{
  min-width: 100%;
  height: 100vw;
  background-size: contain;
}
.pageNinja #strengths_wrapper{
  position: relative;/*test*/
  top: 120vw;
  top: 0;/*test*/
  min-width: 100%;
  height: 200vw;
  height: 180vw;/*test*/
  background-size: 100% 60%;
}
.pageNinja #strengths{
  position: relative;/*test*/
  width: 100%;
  top: 65vw;
  top: 0;/*test*/
}
.pageNinja h2{
  width: 100%;
  font-size: 8.5vw;
}
.pageNinja .youtube_wrap{
  width: 100%;
}
.pageNinja .youtube_wrap img{
  width: 100%;
}
.pageNinja .boxYoutube{
  width: 90%;
  margin: 0 auto;
  margin-bottom: 5%;
}
.pageNinja #strengths ul li{
  position: relative;
  width: 33.3333%;
  height: 100%;
  padding-top: 33%;
  background-size: contain;
}
.pageNinja #strengths ul li dl{
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translateX(-50%) translateY(-60%);
  width: 100%;
}
.pageNinja #strengths ul li dt{
  padding-top: 0;
  font-size: 5.5vw;
  line-height: 1.1;
}
.pageNinja #strengths ul li dd{
  margin-top: 0;
  font-size: 3.5vw;
  line-height: 1.0;
}
.pageNinja #makimono_wrapper{
  top: 125vw;
  min-width: 100%;
  height: 70vw;
  background-size: 200% 65vw;/*32*/
  min-height: auto;
}
.pageNinja #makimono_wrapper .makimono{
  width: 100%;
  padding-right: 3%;
  padding-left: 35%;
  padding-top: 7vw;/*7%*//*15%*/
}
.pageNinja #makimono_wrapper .makimono .common_copy{
  font-size: 5.8vw;
  line-height: 1.2;
}
.pageNinja #makimono_wrapper .makimono dt{
  margin-bottom: 1%;
}
.pageNinja #makimono_wrapper .makimono dd{
  font-size: 2.0vw;
  line-height: 1.2;
}
.pageNinja #rate_wrap{
  height: 370vw;
  height: 520vw;/*test*/
}
.pageNinja #rate{
  top: 10vw;
  width: 100%;
}
.pageNinja #rate h3{
  font-size: 8.5vw;
}
.pageNinja #rate ul{
  margin-bottom: 20%;
}
.pageNinja #rate ul li{
  width: 49%;
  margin: 0 2% 2% 0;
  padding: 3%;
}
.pageNinja #rate ul li:nth-child(even){
  margin-right: 0;
}
.pageNinja #rate ul li .wrap img{
  float: none;
  width: 100%;
  max-width: 96px;
  height: auto;
  margin-right: 0;
  text-align: center;
}
.pageNinja #rate ul li .wrap dl{
  float: none;
  width: 100%;
}
.pageNinja #landscape{
  min-width: 100%;
  height: 370vw;
}
.pageNinja #howtouse_wrapper{
  position: relative;/*test*/
  top: 820vw;
  top: 0;/*test*/
  /*top: 470vh;*/
  /*top: 560%;*/
  height: 30vw;
  height: 710vw;/*test*/
  height: 340vh;/*test*/
  height: 340%;/*test*/
  min-width: 100%;
  background-size: contain;
}
.pageNinja #howtouse_wrapper .wrap{
  top: 23vw;/*90vw*/
}
.pageNinja #howtouse{
  width: 100%;
  top: 0;
}
.pageNinja #howtouse .method1 h3{
  font-size: 16.5vw;
}
.pageNinja #howtouse .method2 h3{
  font-size: 13vw;
  letter-spacing: 0.08em;
}
.pageNinja #howtouse .method1 ul,
.pageNinja #howtouse .method2 ul{
  width: 100%;
  margin: 0 auto;
}
.pageNinja #howtouse .method1 ul li,
.pageNinja #howtouse .method2 ul li{
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 42%;
  background-position: center center;
  background-size: 100% auto;
  font-size: 10.0vw;
}
.pageNinja #howtouse .method1 ul li dl,
.pageNinja #howtouse .method2 ul li dl{
  /*padding-left: 6%;*/
  position: absolute;
  top: 20%;
  left: 50%;
  transform: translateX(-50%) translateY(-20%);
  width: 100%;
  margin: 0 auto;
}
.pageNinja #howtouse .method1 ul li dl dt,
.pageNinja #howtouse .method2 ul li dl dt{
  float: left;
  width: 23%;
  text-align: center;
}
.pageNinja #howtouse .method1 ul li dl dd,
.pageNinja #howtouse .method2 ul li dl dd{
  float: left;
  width: 77%;
  margin-right: 0;
  text-align: center;
}
.pageNinja #howtouse .method1 p.open_close_time{
  padding-left: 0;
  padding-top: 3%;
  padding-bottom: 10%;
}
.pageNinja #howtouse .detail_howtouse_c{
  box-sizing: border-box;
  float: none;
  display: block;
  width: 100%;
  margin: 0 auto;
  padding-right: 5%;
  text-align: center;
  font-size: 6.0vw;
}
.pageNinja #howtouse .detail_howtouse_r p.telno span{
  font-size: 5.5vw;
}
.pageNinja #howtouse .detail_howtouse_r p.telno{
  font-size: 7.0vw;
}
.pageNinja #howtouse .detail_howtouse_r p.telno a{
  color: #ff0000;
}
.pageNinja #howtouse .detail_howtouse_l,
.pageNinja #howtouse .detail_howtouse_r{
  width: 100%;
}
.pageNinja #howtouse .detail_howtouse_l .btn_shop{
  width: 100%;
  background-size: auto, 100% 20px;
  font-size: 6.0vw;
}
.pageNinja #howtouse .btn_mail{
  width: 100%;
  background-size: auto, 100% 20px;
  font-size: 6.0vw;
}

  /* ----- 2018.8.8 add ----- */
.pageNinja #howtouse #wechat{
    display: none;
  }
  /* ----- 2018.8.8 add ----- */

.pageNinja #introduction_wrapper{
  max-width: 100%;
}
.pageNinja #introduction{
  width: 100%;
}
#introduction p{
  box-sizing: border-box;
  text-align: left;
  padding: 0 5%;
}
.pageNinja #access_main_wrapper{
  margin-top: -5%;
  background-image: url('./images/ninja/access/bg_akihabara.jpg');
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
}
.pageNinja #access_fude{
  min-width: 100%;
  background-position: left top;
  background-size: 50%;
}
.pageNinja #access_wrapper1{
  position: relative;
  padding-top: 10%;
}
.pageNinja #access{
  width: 100%;
}
.pageNinja #access .g-map{
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 100%;
  margin-top: 0;
  margin-bottom: 0;
  overflow:hidden;
}
.pageNinja #access .g-map iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.pageNinja #access_wrapper2{
  position: relative;
  max-width: 100%;
}
.pageNinja #access_info{
  width: 100%;
}
.pageNinja #access_info ul li{
  position: relative;
  box-sizing: border-box;
  width: 50%;
  height: auto;
  margin-bottom: 5%;
  padding: 80% 3% 0 0;
  background-size: 100% 100%;
}
.pageNinja #access_info ul li dl{
  position: absolute;
  top: 0;
  left: 0;
  width: 90%;
  height: 100%;
}
.pageNinja #access_info ul li dd.comment{
  padding-top: 8%;
  margin-bottom: 10%;
  background-color: #fff;
}
.pageNinja #access_info ul li dd.type1{
  padding-top: 11%;
}
.pageNinja #access_info ul li dd img{
  box-sizing: border-box;
  width: 100%;
  height: auto;
}
.pageNinja #access_info .btn_contact{
  width: 100%;
  background-size: auto, 100% 20px;
  font-size: 6.0vw;
}
.pageNinja #acces_bg{
  min-width: 100%;
  max-width: 100%;
  background-position: left top;
  background-size: cover;
  background: none;
}
.pageNinja #footer_wrapper{
  max-width: 100%;
}
.pageNinja #footer hr{
  width: 100%;
}
.pageNinja #footer ul li.f_tel{
  display: inline-block;
}
.pageNinja #footer ul li.f_fax{
  display: inline-block;
}
/*
.box-exm .box-exm-col .txt-head{width:130px;}
.tel-btn{margin-top :5px;}
subBox hei1 h3{font-size:14px;}
#conts .section02{padding:0;}
#sideBar ul.bannerList, #sideBar ul.sideMenu{background:none;}
.hei1{height:240px;}
.hei2{height:260px;}
#conts .section .inner .box .subBox .detail{width:96px;}
#main{padding:0 10px;}
#pankuzu{padding:0 10px;}
#header{padding:10px 0;}
#header .contact{position:static;}
.headerBox{text-align:center;}
#header .contact p{float:none;padding:0;}
.headerBox p{font-size:14px;}
#header h1{font-size:16px;padding:10px 0;}
#header .contact{background:none;}
#conts{float:none;width:auto!important;}
#sideBar{float:none!important;}
#main{background:none;}
#mainVisual .section{
  width: 100%;
  background-image: url('/img/common/sp_head.jpg');
  background-repeat: no-repeat;
  background-position: center top;
}
#mainVisual{background:none;}
#mainVisual{background:none;}
#mainVisual .section .box{position:static;}
#header .headerBox{position:static;width:100%;}
#mainVisual .section .box .logo{position:static;}
#mainVisual .section .box p.tel{position:static;}
.logo{float:left;padding:15px;}
.tel{float:right;margin:10px 5px 0 0}
.tel img{width:50px;}
.contact-form img{width:50px;}
.font{padding:6px 0 6px 20px;clear:both;overflow:hidden;background:#5F5F5F;}
.fontText{font-size:16px;color:#fff;}
.font li{float:left;margin-left:6px;}
.spw300{width:300px;}
.contact-form{padding-top:10px;float:right;margin-right:10px;}
#container{border-bottom:solid 8px #CECECE;}
.s-navi-tit p{padding: .5em .75em;background-color: #EFFAFF;border-left: 6px solid #488FB7;font-size:18px;text-align:left;margin:0;}
#main{width:auto;margin:0;}
.s-navi-box{padding:20px;background:#488FB7;}
#gNavi{background:none;}
#gNavi ul li{float:none;}
#gNavi ul li img{width:60%;padding:8px 0;}
#gNavi ul{width:auto;}
.img90{width:100%}
.img90m{width:90%}
.s-navi{margin-top:20px;}
#sideBar ul.bannerList li, #sideBar ul.sideMenu li{float:none;}
#sideBar ul.bannerList li img{width:90%;margin-top:30px;}
#sideBar h3 img{width:90%;}
#sideBar ul.bannerList li, #sideBar ul.sideMenu li img{margin:0 auto;width:90%;}
#sideBar{width:auto;}
.sidebarLst01, .sidebarLst02{width:75%;margin:0 auto;}
.sidebarLst01 li, .sidebarLst02 li{font-size:14px;}
#conts p{margin:0;}
#conts h3{background-size:cover;}
#conts ul.contact{width:90%;margin:20px auto;}
#footer{padding:15px 0 8px;}
#footer .footerBox{width:auto;}
footerBox floatL{float:none;}
#footer .footerBox .rBox{width:auto;float:none;padding:15px 0;}
#footer .footerBox .rBox ul{float:none;}
#footer .footerBox .rBox p{float:none;}
#conts .section .inner{width:auto;}
#conts .section .inner{margin:0;}
#conts .section .inner .box{padding:0;margin:0;background:none;width:auto;}
#conts .section .inner .box .flagBox{margin:0 auto;width:100%;overflow:hidden;margin-right:-3px;}
.ml10{margin-left:10px;}
#conts .section .inner .box .subBox .imgBox{width:96px;margin:0 auto;}
#conts .section .inner .box .subBox{margin-right:0;overflow:hidden;width:48%;background:#eee;margin-top:10px;}
#conts .section .inner .box .subBox .detil_txt{width:96px;}
#conts .section .inner .btnBox a{float:none;margin:0 auto;}
#conts .section .inner .iframeBox{width:auto;}
.floatR{float:none;}
#footer .footerBox{padding:0;}
.box-exm .box-exm-col{padding:0;margin:0 auto;}
.box-exm{width:306px;margin:0 auto;margin-top:40px;}
#conts .section .inner .photoBox{margin:0;}
#conts .section .inner .photoBox p{float:none;width:auto;}
.box-exm .box-exm-col:nth-child(2n){margin-top:40px;}
.text-left{text-align:left;}
*/

/*スタッフ紹介*/
#staff *{ box-sizing:border-box;}
#staff img{ max-width:100%;}
#staff dl{ display:block; border-bottom:2px dotted #333; padding:20px 0;}
#staff dl:first-child{ border-top:2px dotted #333;}
#staff dl dt{ display:block; width:100%; text-align:center; margin-bottom:10px;}
#staff dl dt img{ width:66%; border-radius:50%; box-shadow:rgba(0, 0, 0, 0.1) 0 0 5px 2px; -webkit-box-shadow:(0, 0, 0, 0.1) 0 0 5px 2px; -moz-box-shadow:(0, 0, 0, 0.1) 0 0 5px 2px; padding:5px;}
#staff dl dd{ display:block; width:100%; vertical-align:middle;}
#staff dl dd table{ width:100%; border-collapse:collapse; border:1px solid #aaa;}
#staff dl dd table th{ width:90px; padding:5px 10px; border:1px solid #aaa; text-align:center; vertical-align:middle; font-size:120%; background:#f2dcdb; color:#963634;}
#staff dl dd table td{ padding:5px 10px; border:1px solid #aaa; vertical-align:middle; font-size:106%; line-height:1.4em; text-align:left;}
#staff dl dd table.keep{ border:none;}
#staff dl dd table.keep th{ display:block; width:100%; border-top:none;}
#staff dl dd table.keep td{ display:block; width:100%; border-top:none;}
}/* /Sp */